Subject: bug#45159: 28.0.50; crash when no space on disk

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Dec 2020 16:23:55 +0200

> Date: Thu, 10 Dec 2020 16:01:14 +0300
> From: Jean Louis <[email-masked]>
> 
> 
> Emacs crushes on lack of disk space. I was running it under Carlos's
> O'Donnel mtrace and it was taking space and space, and crushes then.
> 
> I was using function to loop over database entries and to update
> external database. There are 200000+ entries to update. I do not see
> why it should crush as the database is not large by size. It handles
> one entry after the other, very small entries, like integers.
> 
> I can replicate. Should I send xbacktrace?

Yes, please post the backtrace and any other details pertaining to
this problem.